EDIT - bug #6498

Refactor dynamic bulk editor menu into a declarative one
03/13/2017 12:02 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

Related issues:

Related to EDIT - feature request #6483: Restructure "Show view" and bulk edi... Closed
Related to EDIT - feature request #6566: Migrate main menu Closed

History

#1 - 03/13/2017 12:02 PM - Patrick Plitzner

- Related to feature request #6483: Restructure "Show view" and bulk editor menu added

#2 - 04/19/2017 07:22 AM - Patrick Plitzner

- Related to feature request #6566: Migrate main menu added

#3 - 04/21/2020 12:20 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther
